Hedge
Ask or search…
⌃K
Comment on page

Requirements

Which OS versions does FoolCat currently support?

macOS
Windows
The current release of FoolCat supports macOS 10.15 and newer. The most recent version of FoolCat to work on older OSes is FoolCat 21.2.
The current release of FoolCat supports Windows 11 & 10. It is possible to run Hedge on Windows 7, but we cannot guarantee everything will work 100%. The interface experience is especially prone to degradation over time.
​
Last modified 2mo ago